/* Font styles. */
/* line 2, ../sass/style.sass */
body {
  /* Setting up font size, leading and font family
   * http://www.markboulton.co.uk/journal/comments/five-simple-steps-to-better-typography */
  font: 0.9em Arial, Helvetica, sans-serif;
  line-height: 1.5em;
  background: url(../images/bground_bottom.gif) fixed bottom repeat-x;
  margin: 0 4em 0 4em;
  padding-top: 1em;
  height: 100%;
}

/* Links */
/* line 11, ../sass/style.sass */
a:link {
  color: #FF9933;
}
a:visited {
  color: #9999CC;
}

/* line 16, ../sass/style.sass */
a:hover, a:active {
  color: #333;
  text-decoration: underline;
}

/* Titles. */
/* line 21, ../sass/style.sass */
#site-name {
  font-size: 2.2em;
  line-height: 1.3em;
  font-weight: 300;
  padding: 0 0 0.5em;
  margin: 0;
}

/* line 28, ../sass/style.sass */
h1, h2, h3, h4, h5, h6 {
  line-height: 1.3em;
}

/* line 31, ../sass/style.sass */
h1 {
  font-size: 2.3em;
  font-weight: 500;
  font-family: "Open Sans";
  color: #9999CC;
  line-height: 1.4em;
  margin: 0 0 0.65em 0;
  border-bottom: 2px dotted #ACA095;
}

/* line 37, ../sass/style.sass */
h2 {
  font-size: 1.5em;
  font-weight: bold;
  font-family: "Open Sans";
  color: #9999CC;
  margin: 0.5em 0 0 0;
}
h2.block-title{
	background: #9999CC;
	border-top-right-radius: 8px;
	-moz-border-radius-topright: 8px;
	border-bottom-right-radius: 8px;
	-moz-border-radius-bottomright: 8px;
	color: #FFFFFF;
	padding: 0.4em 0.8em 0.4em 0.8em;
	font-size: 1.1em;
	width: 160px;
	margin: 0 0 0.75em 0;
}
/* line 42, ../sass/style.sass */
h3 {
  font-size: 1.2em;
  margin-bottom: 0;
  margin-top: 0.5em;
  color: #FF9933;
}

/* line 46, ../sass/style.sass */
h4 {
  font-size: 1.2em;
  margin-bottom: 0;
  margin-top: 1.5em;
}

/* line 50, ../sass/style.sass */
h5 {
  font-size: 1.1em;
  font-weight: 600;
  margin-bottom: 0;
}

/* line 55, ../sass/style.sass */
/* used for date posted style */
h6 { 
	font: 0.65em normal;
	color: Gray;
	margin-top: 0px;
	margin-bottom: 5px;
	font-family: "Arial";
}

/* Paragraph styles. */
/* line 60, ../sass/style.sass */
p {
  margin: 0.5em 0 1em 0;
}

/* List styles. */
/* line 64, ../sass/style.sass */
ul, ol {
  margin-left: 0;
  margin-bottom: 1.3em;
  padding-left: 2em;
}

/* Table styles. */
/* line 69, ../sass/style.sass */
table {
  width: 99%;
  border-top: hidden;
}

/* line 74, ../sass/style.sass */
tr.even td,
tr.odd td {
  padding: 10px 5px;
}

/* line 77, ../sass/style.sass */
tr.odd {
  background-color: #FFFFFF;
}

/* Code. */
/* line 81, ../sass/style.sass */
pre, code, tt {
  font: 1em "andale mono", "lucida console", monospace;
  line-height: 1.5;
}

/* line 85, ../sass/style.sass */
pre {
  background-color: #efefef;
  display: block;
  padding: 5px;
  margin: 5px 0;
  border: 1px solid #aaaaaa;
}

/* List styles. */
/* line 93, ../sass/style.sass */
ul {
  list-style-type: disc;
}
/* line 95, ../sass/style.sass */
ul ul {
  list-style-type: disc;
}
/* line 97, ../sass/style.sass */
ul ul ul {
  list-style-type: square;
}
/* line 99, ../sass/style.sass */
ul ul ul ul {
  list-style-type: circle;
}

/* line 102, ../sass/style.sass */
ol {
  list-style-type: decimal;
}
/* line 104, ../sass/style.sass */
ol ol {
  list-style-type: lower-alpha;
}
/* line 106, ../sass/style.sass */
ol ol ol {
  list-style-type: decimal;
}

/* Abbreviation. */
/* line 110, ../sass/style.sass */
abbr {
  border-bottom: 1px dotted #666666;
  cursor: help;
  white-space: nowrap;
}

/* UI improvments. */
/* line 116, ../sass/style.sass */
#edit-title {
  font-size: 24px;
  width: 99%;
}

/* line 120, ../sass/style.sass */
#system-themes-form img {
  width: 100px;
}

/* line 123, ../sass/style.sass */
.form-item .description {
  font-style: italic;
  line-height: 1.2em;
  font-size: 0.8em;
  margin-top: 5px;
  color: #777777;
}

/* line 130, ../sass/style.sass */
#edit-delete {
  color: #cc0000;
}

/* Console, style from slate theme. */
/* line 134, ../sass/style.sass */
div.messages {
  padding: 9px;
  margin: 1em 0;
  color: #003366;
  background: #bbddff;
  border: 1px solid #aaccee;
}

/* line 141, ../sass/style.sass */
div.warning {
  color: #884400;
  background: #ffee66;
  border-color: #eedd55;
}

/* line 146, ../sass/style.sass */
div.error {
  color: white;
  background: #666666;
  border-color: #666666;
}

/* line 151, ../sass/style.sass */
div.status {
  color: #336600;
  background: #ccff88;
  border-color: #bbee77;
}

/* Region Colors. delete when starting a new theme. */
/* line 157, ../sass/style.sass */
#header, #footer {
  
}

/* line 160, ../sass/style.sass */
#sidebar-first {
  
}

/* line 163, ../sass/style.sass */
#sidebar-second {
  
}

/* line 166, ../sass/style.sass */
#navigation {
}

/*
 * styles that follow added to basic *
*/

#navigation ul.links /* Main menu and secondary menu links */
#navigation .content ul /* Menu block links */ {
  margin: 0;
  padding: 0;
  text-align: center; /* LTR */
  color: #FFFFFF;
}

#navigation ul.links li, /* A simple method to get navigation links to appear in one line. */
#navigation .content li {
  float: left; /* LTR */
  padding: 0 0 0 0; /* LTR */
  list-style: none;
  color: #FFFFFF;
  text-align: center;
}

.region-navigation, .region-navigation a.link, .region-navigation a:link {
	color: #FFFFFF;
}


/* styles for image table and caption */
#img-table /* style for image table to float right; set table size in code */ {
	float: right;
	border-top: hidden;
	margin-top: 0.5em;
	margin-left: 30px;
}
.caption /* style for img caption within img-table */ {
	font-size: 0.7em;
	line-height: 1.2em;
	color: Gray;
	text-align: left;
	margin: 0 0 2em 2em;
	padding: 0 15px 0 15px;
}
p.caption {
	margin-top: 0;
}

.imgcaption /* style for img caption differences */ {
	font-size: 0.7em;
	line-height: 1.2em;
	color: Gray;
	text-align: left;
	padding: 0;
	width: 120px;
}

#imgblock /* style for img block for insert images */ {
	float: right;
	margin-top: 0;
	margin-left: 30px;
	padding: 5px 10px 10px 10px;
}
.imgblockcaption /* style for img caption for insert images */ {
	font-size: 0.7em;
	line-height: 1.2em;
	color: Gray;
	text-align: left;
	padding: 0;
	width: 220px;
}


.node-difference-stories .field-type-image {
	float: right;
	padding-left: 10px;
}

/* styles for breadcrumbs */
.breadcrumb /* The path to the current page in the form of a list of links */ {
  padding-bottom: 0; /* Undo system.css */
  font-size: 0.75em;
  margin-top: 0.25em;
  margin-bottom: 0;
  text-align: right;
}


/* styles for Footer */
.region-footer, .post-date {
	font: 0.7em;
	color: #666666;
	height: 40px;
}
.region-footer a:link, .region-footer a:active, .region-footer a:visited, .region-footer a:hover {
	color: #666666;
	text-decoration: none;
}


/* styles for nice-menu-1 menu bar to overwrite system css */
#block-nice_menus-1 {
  background: #FF9933;
  font: 14px Open Sans;
  color: #FFFFFF;
  z-index: 2;
}
ul.nice-menu, ul.nice-menu ul {
    border-top: none;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
ul.nice-menu li {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #FF9933;
    border-color: -moz-use-text-color #FFFFFF;
    border-right: 0 none;
    border-style: none none none;
    border-width: 0 0 0; 
    float: left;
}
ul.nice-menu a {
	color: #FFFFFF;
	text-decoration: none;
	margin: 0;
	padding: 10px 13px 8px 13px;
}
ul.nice-menu a.hover, ul.nice-menu a:hover {
	color: #000000;
}
ul.nice-menu a.active {
	border-bottom: 5px solid #9999CC;
}
ul.nice-menu ul {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #FF9933 -moz-use-text-color -moz-use-text-color;
    border-right: 0 none;
    border-style: solid none none;
    border-width: 0 0 0;
    left: -1px;
    margin-right: 0;
}
ul.nice-menu ul li {
    width: 16em;
}
ul.nice-menu-right, ul.nice-menu-left, ul.nice-menu-right li, ul.nice-menu-left li {
    width: 12.5em;
}
ul.nice-menu-right ul {
    left: 12.5em;
    top: -1px;
    width: 12.5em;
}
ul.nice-menu-right ul ul {
    left: 12.5em;
    top: -1px;
    width: 12.5em;
}
ul.nice-menu-right li.menuparent, ul.nice-menu-right li li.menuparent {
    background: url("..images/arrow-right.png") no-repeat scroll right center #FF9933;
}
ul.nice-menu-right li.menuparent:hover, ul.nice-menu-right li li.menuparent:hover {
    background: url("..images/arrow-right.png") no-repeat scroll right center #FFAD5C;
}
ul.nice-menu-left li ul {
    left: -12.65em;
    top: -1px;
    width: 12.5em;
}
ul.nice-menu-left li ul li ul {
    left: -12.65em;
    top: -1px;
    width: 12.5em;
}
ul.nice-menu-left li.menuparent, ul.nice-menu-left li li.menuparent {
    background: url("..images/arrow-left.png") no-repeat scroll left center #FF9933;
}
ul.nice-menu-left li.menuparent:hover, ul.nice-menu-left li li.menuparent:hover {
    background: url("..images/arrow-left.png") no-repeat scroll left center #FFAD5C;
}
ul.nice-menu-left a, ul.nice-menu-left ul a {
    padding-left: 1em;
}
ul.nice-menu-down {
    border: 0 none;
    float: left;
	height: 40px;
}
ul.nice-menu-down li {
    border-top: 0 none;
}
ul.nice-menu-down li li {
    border-top: #FFFFFF 1px solid;
}
ul.nice-menu-down ul {
    left: 0;
}
ul.nice-menu-down ul li {
    clear: both;
}
ul.nice-menu-down li ul li ul {
    left: 12.5em;
    top: -1px;
}
ul.nice-menu-down .menuparent a {
    padding-right: 18px;
}
ul.nice-menu-down li.menuparent {
    background: url("arrow-down.png") no-repeat scroll right center;
}
ul.nice-menu-down li.menuparent:hover {
    background: url("arrow-down.png") no-repeat scroll right center;
}
ul.nice-menu-down li li.menuparent {
    background: url("../images/arrow-right.png") no-repeat scroll right center;
}
ul.nice-menu-down li li.menuparent:hover {
    background: url("../images/arrow-right.png") no-repeat scroll right center;
}
ul.nice-menu li {
    background-image: none;
    margin: 0;
    padding-left: 0;
}
#header-region ul.nice-menu li {
    background: none repeat scroll 0 0 #FF9933;
    margin: 0;
    padding-bottom: 0;
    padding-top: 0;
}
#header-region ul.nice-menu ul {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #FFFFFF -moz-use-text-color -moz-use-text-color;
    border-right: 0 none;
    border-style: none none none;
    border-width: 0 0 0;
    left: 0px;
    margin-right: 0;
    top: 1.8em;
}
#header-region ul.nice-menu ul {
    top: 40px;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}
#header-region ul.nice-menu ul a {
	padding: 5px 18px 5px 18px;
}
#header-region ul.nice-menu-down li ul li ul {
    left: 12.5em;
    top: -1px;
}
#header-region ul.nice-menu-down li.menuparent {
    background: url("arrow-down.png") no-repeat scroll right center #FF9933;
}
#header-region ul.nice-menu-down li.menuparent:hover {
    background: url("arrow-down.png") no-repeat scroll right center #FF9933;
}
#header-region ul.nice-menu-down li li.menuparent {
    background: url("../images/arrow-right.png") no-repeat scroll right center #FF9933;
}
#header-region ul.nice-menu-down li li.menuparent:hover {
    background: url("../images/arrow-right.png") no-repeat scroll right center #FF9933;
}



/* styles for sidebar block menu */

.block-menu {
	margin-right: 8px;
}

ul.menu {
	line-height: 1.4em;
	list-style-position: outside;
	font-size: 0.95em;
	margin-bottom: 0;
}
ul li.leaf, ul li.expanded, ul li.collapsed {
	list-style-image: none;
	list-style-type: circle;
	margin-left: 25px;
	color: #9999CC;
}
ul li.leaf a.active, ul li.expanded a.active, ul li.collapsed a.active {
	text-decoration: none;
	font-weight: bold;
}
ul li.leaf a.link, ul li.leaf a:link, ul li.leaf a.visited, ul li.leaf a:visited, 
ul li.expanded a.link, ul li.expanded a:link, ul li.expanded a.visited, ul li.expanded a:visited,
ul li.collapsed a.link, ul li.collapsed a:link, ul li.collapsed a.visited, ul li.collapsed a:visited {
	color: #9999CC;
	text-decoration: none;
}
ul li.leaf a.hover, ul li.leaf a:hover, ul li.expanded a.hover, ul li.expanded a:hover, ul li.collapsed a:hover {
	color: #000000;
	text-decoration: none;
}
/* style for forum 2016 sidebar menu */
#block-menu-menu-seed-science-forum-menu {
	background-color: white;
	border-radius: 5px;
}

/* styles for news and partner stories blocks */
/* block_1 = news page partner stories list, block_14 = confs, block_16 = media, block_2-13,15,17-18 = partners page stories */
#block-views-news-block_1 {
	background-color: #F0F0F7;
	padding: 0 1em 1em 1em;
	float: right;
	width: 300px;
	border-top: 0 none;
	margin-top: 1em
	margin-bottom: -1px;
	padding: 0 1em 0.5em 1em;
	margin-right: 300px;
}
#block-views-news-block_2, #block-views-news-block_3, #block-views-news-block_4, #block-views-news-block_5, #block-views-news-block_6,
#block-views-news-block_7, #block-views-news-block_8, #block-views-news-block_9, #block-views-news-block_10, #block-views-news-block_11,
#block-views-news-block_12, #block-views-news-block_13, #block-views-news-block_15, #block-views-news-block_17, #block-views-news-block_18,
#block-views-news-block_20, #block-views-news-block_21 {
	background-color: #F0F0F7;
	padding: 0 1em 0.3em 1em;
	margin-top: 2em;
}
#block-views-news-block_14 /*, #block-views-news-block_16*/ {
	width: 250px;
	float: right;
	border: 1px dotted #99cc33;
	border-top: 0 none;
	margin-top: 1em
	margin-bottom: -1px;
	padding: 0 1em 0.5em 1em;
}
#block-views-news-block_19 {
	margin-right: 670px;
}


/*
#block-views-news-block_1 h2.block-title {
	background: transparent;
	color: #000000;
	border-radius: 0px;
	-moz-border-radius: 0px;
	width: 280px;
	padding: 0.5em 0 0 0;
	font-size: 1.4em;
}*/
#block-views-news-block_2 h2.block-title, #block-views-news-block_3 h2.block-title, #block-views-news-block_4 h2.block-title,
#block-views-news-block_5 h2.block-title, #block-views-news-block_6 h2.block-title, #block-views-news-block_7 h2.block-title, 
#block-views-news-block_8 h2.block-title, #block-views-news-block_9 h2.block-title, #block-views-news-block_10 h2.block-title, 
#block-views-news-block_11 h2.block-title, #block-views-news-block_12 h2.block-title, #block-views-news-block_13 h2.block-title, 
#block-views-news-block_14 h2.block-title, #block-views-news-block_15 h2.block-title, #block-views-news-block_16 h2.block-title, 
#block-views-news-block_17 h2.block-title, #block-views-news-block_18 h2.block-title, #block-views-news-block_20 h2.block-title, #block-views-news-block_21 h2.block-title {
	background: transparent;
	color: #000000;
	border-radius: 0px;
	-moz-border-radius: 0px;
	padding: 0.5em 0 0 0;
	font-size: 1.4em;
	margin-bottom: 0px;
}

.img-thm {
	float: right;
	text-align: right;
	margin-left: 2em;
	margin-top: 0.75em;
}
.img-thm, .img_thm {
	float: right;
	text-align: right;
	margin-left: 2em;
	margin-top: 0.75em;
}

.story-heading {
	font-weight: bold;
	margin-top: 0.5em;
	padding-top: 0.5em;
	font-size: 1.2em;
}
.story-summary {
	margin-bottom: 2em;
	margin-top: 0em;
}
.partnerblock-storyheading-news a {
	font-weight: bold;
	margin-top: 0.5em;
	padding-top: 0.5em;
	font-size: 1.1em;
	color: #9999CC;
}
.partnerblock-storybody-news {
	margin-top: 0;
	margin-bottom: 1.5em;
}

.views-field-name {
  font-size: 1.5em;
  font-weight: bold;
  font-family: "Open Sans";
  color: #9999CC;
  margin-bottom: 0.75em;
  padding-top: 1em;
}
.postdate, .updated, .submitted {
	font: 0.75em normal;
	color: Gray;
	margin-top: 0px;
	margin-bottom: 25px;
	font-family: Arial, Helvetica, sans-serif;
}

.newsblockheading, #block-views-news-block_14 h2.block-title, #block-views-news-block_16 h2.block-title {
	background-color: #99cc33;
	color: #FFFFFF;
	font-size: 1.1em;
	font-family: "Open Sans";
	font-weight: bold;
	padding: 0.5em 0.5em 0.5em 0.95em;
	margin: 0 -0.95em 1em -0.95em;
	width: 257px;
}
#block-views-news-block_1 h2.block-title {
	background-color: #9999CC;
	color: #FFFFFF;
	font-size: 1.1em;
	font-family: "Open Sans";
	font-weight: bold;
	padding: 0.5em 0.5em 0.5em 0.95em;
	margin: 0 -0.95em 1em -0.9em;
	width: 305px;
	border-radius: 0px;
	-moz-border-radius: 0px;
}
#block-views-news-block_19 h2.block-title {
	background-color: #FF9933;
	color: #FFFFFF;
	font-size: 1.1em;
	font-family: "Open Sans";
	font-weight: bold;
	padding: 0.5em 0.5em 0.5em 0.95em;
	margin: 0 -0.95em 1em 0;
	width: 100%;
	border-radius: 0px;
	-moz-border-radius: 0px;
	overflow: hidden;
}
.newsblockheading a, #block-views-news-block_14 h2.block-title a, #block-views-news-block_16 h2.block-title a, #block-views-news-block_1 h2.block-title a {
	color: #FFFFFF;
	text-decoration: none;
}
#block-views-news-block_14 h2.block-title {
	margin-top: 0;
}


.newsblock-mediaheading {
	font-size: 1.05em;
	font-weight: bold;
	padding: 0;
	margin-bottom: -0.25em;
}
.newsblock-mediaheading a {
	text-decoration: none;
	color: #000000;
}

.view-wp-blog {
	margin-top: 1.5em;
}
.blogcharacter {
	width: 75px;
	float: left;
	margin-top: 0;
}
.blogpost-heading {
  font-size: 1.5em;
  font-weight: bold;
  font-family: "Open Sans";
  color: #9999CC;
  margin: 0 0 0.3em 75px;
}
.blogpost-date {
	font: 0.75em normal;
	color: Gray;
	margin-top: 0;
	margin-bottom: 1em;
	font-family: Arial, Helvetica, sans-serif;
	margin-left: 75px;
}
.blogpost-teaser {
	margin-left: 75px;
	margin-bottom: 2em;
}
.blogpost-heading1 {
  font-size: 1.5em;
  font-weight: bold;
  font-family: "Open Sans";
  color: #9999CC;
  margin: 0 0 0.3em 0;
}
.blogpost-date1 {
	font: 0.75em normal;
	color: Gray;
	margin-top: 0;
	margin-bottom: 1em;
	font-family: Arial, Helvetica, sans-serif;
	margin-left: 0;
}
.blogpost-teaser1 {
	margin-left: 0;
	margin-bottom: 2em;
}


/* styles for frontpage block settings */

#block-views-frontpage-block_1 { /* intro block */
   width: 42%;
   height: 100%;
   float: left;
}
#block-views-frontpage-block_1 h2 {
   display: none;
}
#block-fb_likebox-0 {
   float: left; 
}
#block-views-frontpage-block_2, #block-views-frontpage-block_3 {
   height: 100%;
   float: right;
   margin: 0 0 0 2.2em;
   padding: 0 0 0 2em;
   border-left: 2px dotted #ACA095;
}
#block-views-frontpage-block_2 { /* blog block */
   width: 20%;
}
#block-views-frontpage-block_3 { /* news block */
   width: 24%;
}
#block-views-frontpage-block_2 h2.block-title {
	background: transparent;
	color: #9999CC;
	border-radius: 0px;
	-moz-border-radius: 0px;
	padding: 0 0 0 0;
	font-size: 1.4em;
}
#block-views-frontpage-block_3 h2.block-title {
	background: transparent;
	color: #FF9933;
	border-radius: 0px;
	-moz-border-radius: 0px;
	padding: 0 0 0 0;
	font-size: 1.4em;
}
.frontpage-text {
	font-size: 0.8em;
	line-height: 1.4em;
	color: #000000;
}
.frontpage-text a {
	color: #000000;
	text-decoration: none;
}
.frontpage-heading a {
	color: #000000;
	text-decoration: none;
	font-size: 1em;
	font-weight: bold;
}
.readmore a {
	text-align: right;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom 5px;
}
.blogdate {
	font-weight: bold;
	margin-bottom: 5px;
}
#block-views-frontpage-block_3 .view-display-id-block_3 .views-row {
	background: url(../images/news-calendar.png) no-repeat top left;
}

.newsicon {
	color: #FFFFFF;
	padding: 0.4em 0.25em 0.2em 0.28em;
	text-align: right;
	width: 18px;
	font-size: 1.9em;
	float: left;
}
h3.newsicon, h3.newsfeed {
	margin-top: 0;
}
.newsmonth {
	color: #FFFFFF;
	text-transform: uppercase;
	padding: 0 1em 0 1.1em;
	margin: 32px 0 0 -31px;
	font-size: 0.8em;
	float: left;
}
.newsfeed {
	margin-left: 48px;
	margin-bottom: 2em;
	margin-top: -0.5em;
}
h3.views-field-title {
	margin-bottom: 0.5em;
}
.feed-icon {
	display: block;
}
#block-views-frontpage-block_4 { /* header block */
	height: 300px;
	margin-top: 0;
}
.frontpage-header {
	overflow: hidden;
	min-width: 960px;
	background: url(../images/frontpage_banner_bground0.png) no-repeat top center;
	height: 300px;
	margin-top: 0;
}
.frontpage-banner { /* controls the banner images */
	overflow: hidden;
	min-width: 960px;
	height: 300px;
	margin-top: 0;
}
.banner-img-1, .banner-img-2, .banner-img-3 {
	margin: 0;
	float: left;
	width: 310px;
	height: 215px;
}
.banner-img-1 {
	border-left: 5px solid #FFFFFF;
}
.banner-img-2 {
	border-left: 5px solid #FFFFFF;
	border-right: 5px solid #FFFFFF;
}
.banner-img-3 {
	border-right: 5px solid #FFFFFF;
}
.banner-img-container {
	height: 220px; 
	position: absolute; 
	top: 0;
	width: 100%;
}
.banner-fill {
	background-color: #99CC33;
}

#banner-header { /* controls the green banner overlay and text */
	overflow: hidden;
	background: url(../images/frontpage_banner_dkgreen.png) no-repeat top center;
	height: 300px;
	top: 0;
	position: relative;
}
.banner-text h1, .banner-text p {
	color: #FFFFFF;
}
.banner-text h1 a, .banner-text h1 a:link, .banner-text h1 a.link, .banner-text p a {
	color: #FFFFFF;
	text-decoration: none;
}
.banner-text h1 {
	font-size: 30px;
	border-bottom: 0 none;
	text-align: right;
	color: #FFFFFF;
}
.banner-text p {
	font-size: 14px;
	line-height: 1.3em;
	margin-top: 10px;
}

/* Top Search Form settings */
#search-form-header {
	width: 215px;
	float: right;
    margin: -95px 0 0 0;
    position: relative;
}
.submit-btn {
	float: right;
}
.form-text {
	font-size: 0.9em;
	float: left;
}
#fbicon {
	margin: 0 3px 10px 0; 
}

/* Footnote styles */
.footnotes {
	font-size: 0.8em;
	border-top: 1px solid #ACA095;
}
a.see-footnote {
	font-size: 0.7em;
	text-decoration: none;
	color: #000000;
}
a.footnote-label {
	text-decoration: none;
	color: #000000;
	top: 0;
}

/* Glossary styles */
a.lexicon-term {
	color: #000000;
	border-color: #9999CC;
}
#glossary dt {
	font-weight: bold;
	display: inline;
}

#block-block-7 { /* glossary references block */
	font-size: 0.85em;
	color: #000000;
}
#block-block-7 a {
	color: #000000;
}
#block-block-7 h2.block-title {
	background: transparent;
	color: #9999CC;
	border-radius: 0px;
	-moz-border-radius: 0px;
	padding: 1em 0 0 0;
	font-size: 1.2em;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}

/* overwrite for system styles */

#toolbar {
	font-weight: bold;
}
li.edit a.link, li.edit a:link, li.delete a.link, li.delete a:link {
	color: #000000;
}
#edit-title {
	font-size: 1.3em;
	font-family: Arial, Helvetica, sans-serif;
}

/* comment form styles */

h2.comment-form {
	font-size: 1.3em;
	margin-top: 1.75em;
	padding-top: 0.75em;
	border-top: 2px dotted #ACA095;
}
.form-item {
	margin-top: 1.8em;
}

/* sitemap styles */

.sitemap, .sitemap a {
	font-size: 0.95em;
	line-height: 1.3em;
	text-decoration: none;
	color: #000000;
}
.sitemap h3 a {
	color: #FF9933;
}

/* colourbox settings for difference map */

#colorbox{

}
#cboxContent #content {
	width: 550px;
}
#cboxContent .content {
	margin-bottom: 1em;
}
.node-difference-stories {
	margin-bottom: 1em;
	padding-bottom: 2em;
}
#cboxContent #content-header {
	margin-top: 0;
}
#cboxContent .breadcrumb {
	visibility: hidden;
	margin-top: 0;
}
#cboxContent h1.title {
	border-bottom: none;
	font-size: 2em;
	margin-top: 0;
}
a {
	outline: 0;
}
#cboxContent p {
	line-height: 1.5em;
}
#cboxContent .imgcaption {
	font-size: 0.8em;
	margin-top: 0.5em;
	margin-bottom: 1em;
}

/* sytles for ecr pages */

.floating-box {
	float:right;
	width: 220px;
	border: solid 2px #9999CC;
	background: #9999CC;
	padding: 5px 15px 5px 15px;
	margin: 0 0 10px 30px;
	font-size: 95%;
	color: #FFFFFF;
	border-radius: 8px;
	-moz-border-radius: 8px;
}
.quoteblock {
	margin: 25px 20px 25px 0; 
	width: 65%;
	background: #FFF0E1;
	padding: 0 15px 15px 10px;
	border-radius: 8px;
	-moz-border-radius: 8px;
}
#quote-right {
	float:left;
}
.quote {
	font-size: 120%;
	margin: 0;
	padding: 0 10px 0 50px;
}
.rteindent1 {
	margin-left: 50px;
}
#grad-table {
	
}
.quotename {
	font-size: 85%;
	margin: 10px 0 0 0;
	padding-left: 50px;
	color: #FF9933;
	text-transform: uppercase;
	line-height: normal;
	width: 70%;
}

h3.profiles {
	margin: 25px 0 0 140px;
}
p.profiles {
	margin: 10px 0 10px 140px;
}
.ecr-intro {
	color: #9999CC;
	font-size: 110%;
	margin: 0 0 30px 0;
	width: 90%;
}
#imgblock-left /* style for img block for insert images */ {
	float: left;
	margin: 20px 20px 5px 0;
}
#imgblock-left-first /* style for img block for insert images */ {
	float: left;
	margin: 28px 20px 5px 0;
}
.imgblockcaption-ecr /* style for img caption for insert images */ {
	font-size: 0.7em;
	line-height: 1.2em;
	color: Gray;
	text-align: left;
	padding: 0 0 10px 0;
	width: 110px;
}
#imgblock-second /* style for img second block for insert images */ {
	margin: 25px 0 10px 0;
}

/* styles for gallery */
#node-image-gallery div, ul, li{
  margin: 0;
  padding: 0;
  list-style-type: none;
}
#node-image-gallery {
  margin-bottom: 20px;
  text-align: justify;
  font-size: 0.1px;
}
#node-image-gallery li {
  display: inline-block;
  width: 19%;
  padding-top: ; /* Used instead of height to give elements fluid, width-based height */
  margin-bottom: 1%;
}
#node-image-gallery:after {
  content: '';
  display: inline-block;
  width: 100%;
}
#node-image-gallery .placeholder {
  padding: 0;
}
.node-gallery h2 {
 display: none;
}

/* image thumb */
ul.node-image-gallery img {
  width: ;
  height: ;
}